body, div { font-family: Verdana, Terminal, sans-serif, Arial; font-size: 11px;    }

/* CSS Nav Vertical */
div.content {
	border: 1px solid #C4CFB4; margin-top: 1px; 	width: 154px;
	font-family: "Trebuchet MS", Terminal, sans-serif, Arial;
}

div.content a {
	display: block;
	background-color: #ffffff;
	color: #696969;
	padding-left: 22px;
	margin-left: 0px;
	margin-right: 0px;
	text-decoration: none;
}


div.content a:hover {
	background-color: #EFF1EC;
	color: #1E4710;
	text-decoration: underline;
}

div.content a {
	padding-left: 30px;
	background-image: url(images/bullet2_off.gif);
	background-repeat: no-repeat;
}

div.content div.content a {
	padding-left: 2px;
}

div.label {
	font-family: "Trebuchet MS", Terminal, sans-serif, Arial;
	color: #1E4710;
	height: 20px;
	background-image:  url(images/dashedv.gif);
	padding-top: 2px;
	width: 154px;
}
div.label a {
	display: block;
	color: #1E4710;
	background-color: #EFF1EC;
	background-image: url(images/bullet_off.gif);
	background-repeat: no-repeat;
	padding-left: 19px;
	cursor: hand;
	text-decoration:none;
}
div.label a:hover {
	background-color: #FFFFFF;
	color: #1E4710;		
	background-image: url(images/bullet_off.gif);
	background-repeat: no-repeat;
	padding-left: 19px;
	cursor: hand;
}

div.labels {
	font-family: "Trebuchet MS", Terminal, sans-serif, Arial;
	color: #1E4710;
	height: 20px;
	background-image:  url(images/dashedv.gif);
	padding-top: 2px;
	width: 154px;
}
div.labels a {
	display: block;
	color: #1E4710;
	background-color: #EFF1EC;
	background-image: url(images/bullet_off.gif);
	background-repeat: no-repeat;
	padding-left: 19px;
	cursor: hand;
	text-decoration:none;
}
div.labels a:hover {
	background-color: #FFFFFF;
	color: #1E4710;		
	background-image: url(images/bullet_off.gif);
	background-repeat: no-repeat;
	padding-left: 19px;
	cursor: hand;
}

td.menu { background-color: #EFF1EC; padding-left: 12px; vertical-align: top;}
td.content { background-color: #FFFFFF; padding: 8px; vertical-align: top; border: 1px solid #C4CFB4; font-size: 10px;	color: #1E4710; text-align: justify}

/* CSS Nav Superior */
a.menu {	padding-right: 5px; padding-left: 5px; font-size: 0.7em; font-weight: bold; font-family: "Trebuchet MS", Terminal, sans-serif, Arial; text-decoration: none; color: #FFFFFF}
a.menu:link {	color: #FFFFFF}
a.menu:hover { background-color: #96CA13;  color: #233E01; text-decoration: none;}
a.menu:visited { color: #FFFFFF  text-decoration: none;}
a.menu:active { color: #FFFFFF text-decoration: none;}

/* CSS Footer */
.footer {	font-family: "Trebuchet MS", Terminal, sans-serif, Arial; color: #527247; font-size: 9px;}
.footer a {	font-family: "Trebuchet MS", Terminal, sans-serif, Arial; color: #527247; font-size: 9px; text-decoration: none}
.footer a:link {	text-decoration: none}
.footer a:hover { text-decoration: underline}

/* CSS Document */
h3.tit { font-size: 12px; color: #5D9D00; border-bottom: 1px solid #BAC7A9; height: 22px }



